body {
    background-repeat: repeat;
    background-size: auto auto;
    height: auto;
    padding-bottom: 1px;
    margin: 1px;
    padding: 0px;
    line-height: 20px;
    text-align: justify;
    font-family: Verdana;
    font-size: 11px;
    color: #555555;
}

a:link { color: blue; }
a:visited { color: blue;  }

h1 {
    padding: 0px;
    margin: 5px;
}

h3 {
   background-color: #EEEEEE;
   padding: 2px;
   margin: 5px;
   margin-bottom: 10px;
   font-size: 12px;
   font-weight: bold;
   color: #555555;
}

.container_12, .container_16, .container_24 {
    border-radius: 10px;
    background-color: white;
    background-repeat: repeat-y;
    margin-bottom: 15px;
}

#searchtext {
        margin-left: 30px;
        font-size: 12px;
        font-weight: bold;
        padding: 8px;
        width: 350px;
        //border: 3px double grey;
        //color: #243A50;
        //-moz-border-radius: 3px;
        //border-radius: 3px;
}

#searchtext:focus {
        border: 3px solid grey;
}

.placeholder {color: #aaa;}

#searchbutton {
        font-size: 12px;
        font-weight: bold;
        color: #243A50;
        padding: 8px;
        //-moz-border-radius: 3px;
        //border-radius: 3px;
}

#footer { 
        border-radius: 3px;
        background-color: #555555;
        color: white;
        font-weight: bold;
        font-size: 11px;
        padding-top: 13px;
	padding-bottom: 13px;
	clear: both; 
        margin-top: 10px;
}
.report {
	list-style-type: none;
	font-size: 12px;
}

.report-title {
	text-decoration: underline;	
}

.report-org {
  	font-size: 10px;
	color: #0E774A;
}
.report-status {
	float:right;
}


em {
     	font-weight: bold;
        font-style: normal; 
        font-size: 11px;
}

.report {
	padding: 10px;
	border-bottom: 1px dashed #555555;
}

#about {
        -moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	color: white;
	background-color: #555555;
	margin-bottom: 10px;
}

.a1 { background-color:#c4bc96 !important}
.a2 { background-color:#8db3e2 !important}
.a3 { background-color:#c0504d !important}
.a4 { background-color:#548dd4 !important}
.a5 { background-color:#9bbb59 !important}
.a6 { background-color:#8064a2 !important}
.a7 { background-color:#4bacc6 !important}
.a8 { background-color:#f79646 !important}

#az {
        font-weight: bold;
        font-size: 13px;
        margin-bottom: 10px;
	margin-left: 30px;
        padding: 2px;
	color: #555555;
}

#az a:link {
   	color: #555555;
}
#az a:visited {
	color: #555555;
}

#yearindex {
   	text-align: center;
}

.heading {
    background-color: #555555;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.facet_list {
    border: 1px solid #555555;
    margin-bottom: 25px;
}

.facet_list li {
    margin-left: 10px;
}

/* The CSS Code for the menu starts here */
#menu {
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	list-style-type: none;
	background-color: #eee;
	font-size: 13px;
	height: 40px;
	border-top: 2px solid #555555;
	border-bottom: 2px solid #555555;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#menu li {
	float: left;
	margin: 0;				
}
#menu li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	line-height: 40px;
	color: #666;
}
#menu li a:hover {
	background-color: #555555;
	color: white;
}
#menu li.active a {
        background-color: #D6D6D4;
	text-decoration: underline;
}
.firstli {
 	margin-top: 4px;
	border-top: 2px solid #555555;
}
.slugs:link, .slugs:visited {
	//color: #555555 !important;
	font-size: 12px;
}
small { 
	color: #555555;
	font-size: 11px;
	font-weight: normal;
}
small a:link {
//	color: #555555;
}
small a:visited {
 //       color: #555555;
}
.orgs:link {
    color: #555555;
}
.orgs:visited {
    color: #555555;
}

h4 {
    font-size: 15px;
    font-weight: bold;
    padding: 5px;
}
